[SciPy-user] H E L P !!! PLEASE

Pearu Peterson pearu at scipy.org
Fri Feb 6 18:17:46 CST 2004



On Fri, 30 Jan 2004, José A Martín H wrote:

> IDLE 1.0.2      
> >>> import scipy
> 
> Traceback (most recent call last):
>   File "<pyshell#0>", line 1, in -toplevel-
>     import scipy
>   File "C:\Python23\Lib\site-packages\scipy\__init__.py", line 11, in -toplevel-
>     from scipy_base import *
> ImportError: No module named scipy_base
> >>> 
> 
> i have upgraded to python 2.3 and downloaded the last binaries for scipy !!!.

You'll need to install scipy_core. I few day old snapshot is available at

  http://cens.ioc.ee/~pearu/scipy/

Pearu



More information about the SciPy-user mailing list